body {
	font-family: "Arial", sans-serif;
	font-size: 14px;
	height: 100%;
	overflow-x: hidden;
	    background: #fff 90% 0, #fafafa  10% 0;
}
.logo {
	margin: 22px 0 15px 0;
}
.account {
	margin:  45px -25px 13px 37px;
	padding-left: 19px;
	font-size: 15px;
	margin-left: 37px;
	text-align:right;
}
.account a {
	color: #6272ae;
}
.lngTitle {
	text-align: center;
	margin: 39px 0 31px 56px;
	height: 43px;
}
input[name="s"] {
	border: 1px solid #3b52a0;
	border-radius: 20px;
	padding: 5px 2px 5px 30px;
	background-position: left;
	font-size: 14px;
	text-align: center;
	color: #8c97d0;
}
#head-search,
#head-search-xs {
	position: relative;
	max-width: 180px;
	display: inline-block;
}
#head-search-xs-kb
 {
	position: relative;
	width:90%;
	max-width:650px;
	display: block;
	margin: auto;
	margin-bottom:40px;
	margin-top:10px;
	font-size:14px;
 }
#head-search input[name="s"],
#head-search-xs input[name="s"],
#head-search-xs-kb input[name="s"] {
	height: 30px;
	width: 100%;
	padding: 0 24px 0 45px;
	font-size: 14px;
	color: #78828c;
	border: 1px solid #3b52a0;
	border-radius: 30px;
}
#head-search input[name="loop"],
#head-search-xs input[name="loop"],
#head-search-xs-kb input[name="loop"] {
	position: absolute;
	top: 0;
	left: -7px;
	width: 45px;
	height: 100%;
	border: 0;
	background: url(../images/search.png) no-repeat center;
}
.lngu {
	position: relative;
	max-width: 180px;
	display: inline-block;
}


.footer {
	background-image: url(../images/bg_footer.png);
	width: 100%;
	height: 275px;
}
.block1,
.block12,
.block13,
.block14,
.block123,
.block16  {
	float: left;
}


.block14
 {
	float: right;
}

.block1 {
	width: 143px;
}
.block16 {
	width: 143px;
}

.block123 {
	width: 270px;
}

.block1 a,
.block12 a,
.block13 a,
.block1 p,
.block12 p,
.block13 p,
.block14 p,
.block14 a,
.block123 a,
.block123 p,
.block16 a,
.block16 p {
	color: #c4d6f0;
	margin: 0;
	padding: 0;
}
.block14 {
	width: 212px;
}
.block1,
.block12,
.block13,
.block16,
.block123 {
	margin-right: 55px;
}

.blocks {
	margin-top: 70px;
	font-size: 13px;
}
.block112 {
	margin-top: 10px;
}
.f_left {
	float: left;
}
.hover-menu p {
    margin: 0px;
    padding-left: 12px;
}

.top_mnu {
    height: 47px;
    width: 100%;
    background-image: url(../images/grad.png);
}

#navmenu  {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: left;
}

.main_mnu {
    margin-bottom: 0px;
    text-align: center;
}
.main_mnu ul.ul_menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: left;
}
.main_mnu ul li.separate {
    display: inline-block;
}

#navmenu li.point:hover  {
  background-color: #6579ba;

}

.main_mnu li.separate a.separate_link  {
    background-image: url(../images/separate.png);
    display: block;
    background-repeat: repeat-y;
    margin-right: -4px;
}
.main_mnu li.separate:last-child {
    background-image: url(../images/separate.png);
    background-repeat: repeat-y;
    background-position: top right;
}
.main_mnu a.separate_link {
    font-size: 19px;
    color: #fff;
    padding: 10px 64px 10px 64px;
    display: block;
    transition: all .25s;
    cursor: pointer;
}

.ul_menu  li:hover .separate_link {

  background-color: #6579ba;

}
.separate .separate_link:hover {
  background-color: #6579ba;
}


.lng_center ul {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 13px;
}



.lng_center li {
	list-style-type: none;
	height: 25px;
}



.lng_center li a {
	padding: 2px 8px;
}
.lng_left .lng_line {
    height: 1px;
    clear: both;
    position: absolute;
    top: 140px;
    left: 20px;
    width: 300px;
    background: #3b52a0;
}



.lng_center li a:hover {
	color: #fff;
	background-color: #3b52a0;
	border-radius: 8px;
}
/*Sub-lng*/
.lngu .sub_lng {
	background-image: url(../images/bg-lang-box.jpg);
	background-repeat: repeat-x 50% 40%;
  border-radius: 5px;
    right: 0;
  list-style: none;
  margin: 0;
  opacity: 0;
  padding: 12px;
  position: absolute;
  top: 0px;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  visibility: hidden;
  width: 179px;


  height: 76px;
  color: #3b52a0;
  margin-top: 0px;

	border: 1px solid #3b52a0;
	border-radius: 15px;
	margin-top: 3px;

}
.language {
	width: 180px;
height: 43px;
position: relative;

padding: 0;
color: #3b52a0;
font-size: 14px;
text-align: center;
line-height: 2em;
background: url("../images/lang-box2x.png") no-repeat;

cursor: pointer;
background-position: 0 0;
height: 43px;
}
.lngu:hover .language {
	background: url("../images/lang-box2x.png") no-repeat;
	background-position: -180px 0;
	height: 43px;
	z-index: 98;
}

.lngu:hover .sub_lng {
  opacity: 1;
  top: 25px;
  visibility: visible;
  z-index: 97;
}
.menu .submenu {
  background: #f0f9fe;
  border-radius: 5px;
  box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
  left: 28%;
  list-style: none;
  margin: 0;
  opacity: 0;
  padding: 24px;
  position: absolute;
  top: 38px;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  visibility: hidden;

  width: 414px;
  color: #3b52a0;
  margin-top: 3px;
  z-index: 100;
  font-weight: bold;
  font-size: 15px;
}



.menu .resources {
  left: 15%;
  width: 790px;
}
.menu .service {
  left: 25%;
  width: 790px;
}
.menu .company {
  left: 31%;
  width: 742px;
}
.menu .products {
  width: 643px;
  left: 4%;
}




.no-js .menu:hover .submenu,
.menu-hover:hover .submenu,
.menu-click.menu-active .submenu {
  opacity: 1;
  top: 44px;
  visibility: visible;
}
.menu .submenu:before,
.menu .submenu::before {
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  content: "";
  height: 0;
  left: 50%;
  position: absolute;
  top: -6px;
  width: 0;
}
.menu .resources:before {
  left: 22%;
}
.menu .service:before {
  left: 62%;
}
.menu .company:before {
    left: 89%;
}
.menu .products:before {
  left: 45%;
}
.menu .submenu a,
.menu .submenu a.asecond
 {
    color: #3b52a0;
    display: inline-block;
    line-height: 1.2em;
    padding: 5px 0;
    text-decoration: none;
}
.menu .submenu a:hover {
    text-decoration: underline;
}

.menu .submenu a.third
 {
    color: #fff;
    display: inline-block;
    line-height: 1.2em;
    padding: 5px 0;

}


.menu .submenu a.asecond:hover {text-decoration: none;}

.menu .submenu .hover_menu a:hover {
    background: #94a6d5;
    color: #fff;
    text-decoration: none;
    border-radius: 20px;
}
.f_left,
.f_left .line {
    float: left;
    margin-right: 91px;
    margin-left: 55px;
    margin-bottom: 10px;
    width: 187px;
}
.p_top {
  width: 237px;
}
.resources .f_left {
  margin-right: 10px;
}
.service .f_left {
  margin-right: 33px;
  margin-left: 35px;
}
.products .f_left {
  margin-right: 0;
  width: 236px;
}

.f_left p {
    margin: 0;
    padding: 0;
}
.company .p_top p {
  margin-top: 15px;
}
.company .p_top a.more {
  padding-top: 15px;
}
.line:before {
    position: absolute;
    content: '';
    width: 2px;
    height: 80px;
    background-color: #3b52a0;
    left: 47%;
    margin-left: 5px;
    bottom: 22px;
}
.resources .line:before {
  left: 33%;
  height: 177px;
}
.service .line:before {
  left: 35%;
}
.company .line:before {
  height: 277px;
  left: 46%;
}
.products .line:before {
  height: 77px;
  left: 47%;
}
.second_line:before {
  position: absolute;
    content: '';
    width: 2px;
    height: 177px;
    background-color: #3b52a0;
    left: 65%;
    margin-left: 5px;
    bottom: 20px;
}
.service .second_line:before {
  height: 207px;
  left: 67%;
}
.products .second_line:before {
  height: 325px;
  left: 68%;
}
.products .m_top a {
  margin-top: 27px;
}
.sub_blue_menu {
  position: relative;
  list-style-type: none;
}
.sub_blue_menu,
.sub_blue_menu li {
  margin: 0;
  padding: 0;
}
.sub_blue_menu li {
  padding: 5px 10px;
  cursor: pointer;
  width: 283px;
  list-style-position: inside;
}


.service .sub_blue_menu li {
  width: 223px;
}
.products .sub_blue_menu li {
  width: 230px;
}
.sub_blue_menu li .ul_span,
.sub_blue_menu:hover li:not(:hover) .ul_span {
  position: absolute;
  visibility: hidden;
  border-radius: 6px;
  font-weight: 300;
}
.sub_blue_menu li .training,
.sub_blue_menu:hover li:not(:hover) .training {
  top: -25%;
  left: 168px;
  width: 225px;
}
.sub_blue_menu li .promo,
.sub_blue_menu:hover li:not(:hover) .promo {
  top: 9%;
  left: 168px;
  width: 225px;
}
.sub_blue_menu li .for_wind,
.sub_blue_menu:hover li:not(:hover) .for_wind {
  top: -27%;
  left: 180px;
  width: 335px;
}
.sub_blue_menu li .for_wind li {
  width: 290px;
}
.sub_blue_menu li .for_mac,
.sub_blue_menu:hover li:not(:hover) .for_mac {
  top: 7%;
  left: 180px;
  width: 335px;
}
.sub_blue_menu li .for_lin,
.sub_blue_menu:hover li:not(:hover) .for_lin {

  top: 42%;
  left: 180px;
  width: 335px;
}
.sub_blue_menu li .for_lin li {
  width: 311px;
}
.sub_blue_menu li .sys_drive,
.sub_blue_menu:hover li:not(:hover) .sys_drive {
  top: 57%;
  left: 180px;
  width: 235px;
}
.sub_blue_menu li .sys_drive li {
  width: 200px;
}
.sub_blue_menu li .sys_drive li:hover,
.sub_blue_menu li .for_lin li:hover,
.sub_blue_menu li .for_mac li:hover,
.sub_blue_menu li .for_wind li:hover,
.sub_blue_menu li .promo li:hover,
.sub_blue_menu li .training li:hover {
    text-decoration: underline;
}
.sub_blue_menu li:hover .ul_span {
  visibility: visible;
  background-color: #94a6d5;
  padding: 20px 25px;
  list-style-type: disc;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  z-index: 10;
}
.sub_blue_menu li:hover {
  border-radius: 6px;
  background: #94a6d5;
  color: #fff;
}
.sub_blue_menu li:hover span a {
  margin-left: 50px;
  color: #fff;
  pointer-events: none;
}
/*------*/
.social {
	margin-top: 10px;
}
.social a {
	margin-right: 5px;
}

.social img {
	width:32px; height:32px;
}

.sign {
	border-radius: 6px;
	border: none;
	background-color: #fff;
	color: #454c9e;
	padding: 5px 9px;
	margin-top: 6px;
	font-size: 16px;
}



.kb-content {color: #595757; font-size: 15px; padding-bottom:25px;}
.kb-content  a {color: #337ab7; text-decoration: none;}
.kb-content  a.article {color: #337ab7; text-decoration: none; font-size:17px; }
.kb-content h1 {color:#3b52a0; font-size:31px; font-weight:600; margin-bottom: 0; margin-top:0px;}
.kb-content h1.page  {color:#3b52a0; font-size:31px; font-weight:600; margin-bottom: 0;  margin-top:15px;}
.kb-content .back {font-size: 17px; margin-top:11px;}

.navigation {font-size:17px; padding-bottom:25px;}
.navigation a {color: #337ab7; font-size: 17px; font-weight: 700; display:block; float:left; text-align:center; width:19px;  }
.navigation  .dots {float: left; font-weight: 700; text-align: center; width: 22px;}
.navigation  .current {float: left; font-weight: 700; text-align: center; width: 19px;}
.navigation  .next {background: rgba(0, 0, 0, 0) url("../images/next.png") no-repeat; float: left; height: 25px; margin-left: 8px; width: 25px;}
.navigation  .prev {background: rgba(0, 0, 0, 0) url("../images/prev.png") no-repeat; float: left; height: 25px; margin-right: 8px; width: 25px;}

.desc-line {border-bottom: 1px solid #878787;}

.mlp-quicklinks {padding:0 !important;}

.txt404 {text-align:center; font-size:25px; margin-bottom:30px; margin-top:15px;}
.txt404 span {font-size:88px; color:#3b52a0;  font-weight:900;}
.txt404 a.mp {font-size:25px;}





.title {
	text-align: center;
}
.title h2 {
	font-size: 35px;
	font-weight: 200;
	color: #3b52a0;
	margin-bottom: 0;
}

.support_inf p {
	font-size: 16px;
	color: #333333;
}
.href_icon  {
	text-align: center;
	margin-top: 27px
}
.href_icon a {
	font-size: 20px;
	color: #878787;
	font-weight: 400;
}
.kb_img img {
	width: 140px;
}
.kb_img {
	text-align: center;
	margin-top: 40px;
}

.last_kb_icons {
	margin-bottom: 100px;
}

.mlp-quicklinks {
	margin:10px 0 0 20px !important;
	border:1px solid #9c9c9c;
	padding:10px !important;
	text-align:center;
	clear:both;
}

.block14 strong {color:#c4d6f0}

/* manuals */
.tbManual {margin-bottom:40px}
.tbManual th {border-top:1px solid #878787; border-bottom:1px solid #878787;}
.categProd {border-bottom:1px solid #878787}
.categProd:hover .arrowGr span {color:#878787}
.tbManual .arrowGr {cursor:pointer; margin-right:15px; position:relative;}
.tbManual .down {background-position:-10px -9px}
.categProd:hover .arrowGr {background-position:0px 0px}
.categProd:hover .down {background-position:0px -9px}
.arrowGr span {font-size:15px; color:#575757; font-weight:600; cursor:pointer;}
.arrowGr span::after {content: ""; width: 10px; height: 9px; display: inline-block; margin-left: 5px; background: url(//www.paragon-software.com/sites/paragonsoftware.com/images/mac-products/arrows.png) -10px 0px no-repeat;}
.arrowGr.down span::after {background: url(//www.paragon-software.com/sites/paragonsoftware.com/images/mac-products/arrows.png) -10px -9px no-repeat;}
.tbGuide td {border-right:1px solid #878787; border-bottom:1px solid #878787;}
.tbManual .blueBtn {padding:5px 0;font-size:14px;margin:0;}
.tbManual .sz {color:#575757;font-size:14px}
.tbManual ul li {color:#0a7dd2; font-size:15px}
.tbManual ul li a {color:#0a7dd2; font-size:15px}



.post-ratings {height:30px !important;}

.menu .submenu a.asecond:hover {
    text-decoration: none;
    color: #fff;
}
.menu .submenu .sub_blue_menu li:hover a.asecond {
    text-decoration: none;
    color: #fff;
}

.catdescription {font-size:18px;}
